Playmaker Actions for DOTween by Doozy使用速度最快,效率最高,完全类型安全的面向对象动画引擎,要求Unity 5.3.0或更高版本。

在通过Doozy包导入DOTween Playmaker操作之前,需要在项目中导入和设置Playmaker和DOTween或DOTween Pro

Playmaker Actions For DOTween by Doozy V1.3于2016年11月22日更新

此资源下载价格为25金币,请先
music-library